### Method

# Json Node get_object

#### Declaration [src]

    JsonObject*
    json_node_get_object (
      JsonNode* node
    )

#### Description [src]

Retrieves the object stored inside a node.

It is a programmer error to call this on a node which doesn’t hold an object value. Use `JSON_NODE_HOLDS_OBJECT` first.

#### Return value

Type: `JsonObject`

The JSON object.

The data is owned by the instance.
The return value can be `NULL`.